Replying to "warning: "gfortran.exe" is used by qmake, but "gcc.exe" is configured in the kit. Please update your kit (Desktop Qt 5.15.1 MinGW 64-bit) or choose a mkspec for qmake that matches your target environment better."
Discard
Compose Show Preview